#georgehc-game-box {
	float: left;
	position: relative;
	width: 900px;
	height: 506px;
}

#georgehc-game-box * { position: absolute; }

#georgehc-game * { position: absolute; }

#animtxt_block span {
	width: 360px;
	display: block;
}

#endanimtxt_block span {
	width: 380px;
	display: block;
}

#hsanimtxt_block span {
	width: 320px;
	display: block;
}

#loading { bottom: 6px; }